
  .daily-timer.svelte-15ozdu2 {
    width: 100%;
    height: 1em;
    margin-bottom: 0.5em;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 0.5em;
  }
  .timer.svelte-15ozdu2 {
    font-size: 1rem;
    font-family: monospace;
  }
/* (unused) .replay :global(svg) {
  transform: scale(1.5);
}*/
/* (unused) .replay :global(.action.premium svg path) {
  fill: #36ae7c;
}*/
/* (unused) .replay :global(.action.countdown svg path) {
  fill: #eb5353;
}*/.handle-title.svelte-1oquzi2 {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.title-container.svelte-1oquzi2 {
  margin: 0;
  width: 100%;
  display: grid;
  grid-template-columns: 1fr auto 1fr;
  align-items: center;
}

.date-text.svelte-1oquzi2 {
  height: 1rem;
  font-size: 1rem;
  font-weight: 500;
  opacity: 60%;
}

.content.svelte-1oquzi2 {
  padding: 1em;
  width: 100%;
  text-align: center;
}